Mercury API
CmdGetTxRxPorts Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetTxRxPorts()()()
Get the currently set Tx and Rx antenna port.
Declaration Syntax

C# | Visual Basic | Visual C++

    public byte[] CmdGetTxRxPorts()

    Public Function CmdGetTxRxPorts As Byte()

    public:
    array<unsigned char>^ CmdGetTxRxPorts()

Return Value
a two-element array: {tx port, rx port}

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)